html {
    scroll-behavior: smooth;
}

:root {
    --primary: rgba(0, 0, 0, 0.59);
    --background: #F3F6FC;
    --link: #1C75BC;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a:hover {
    text-decoration: none;
}

::-webkit-scrollbar {
    scroll-behavior: smooth;
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
}

input[type=checkbox]:checked+label::before {
    content: "";
    display: block;
    position: absolute;
    text-align: center;
    height: 20px;
    width: 20px;
    left: -30px;
    top: 3px;
    background-color: #32C000;
    font-family: "Montserrat";
    border-radius: 2px;
    border: 1px solid rgb(150 150 150 / 30%);
}

.form-check {
    position: relative;
}

input[type=checkbox]:checked+label::after {
    content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" width="14" height="14" fill="white" viewBox="0 0 24 24"><path d="M20.285 2l-11.285 11.567-5.286-5.011-3.714 3.716 9 8.728 15-15.285z"/></svg>');
    display: block;
    position: absolute;
    left: -27px;
    top: 6px;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.button {
    padding: 10px 15px;
    width: 150px;
    background: #ED1C24;
    margin: 0;
    color: #fff !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    border-radius: 4px;
}

.outline_button {
    padding: 10px 15px;
    width: 150px;
    background: #ffffff;
    outline: 2px solid #ED1C24;
    margin: 0;
    color: #ED1C24 !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    border-radius: 4px;
    outline-width: thin;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    font-family: "Montserrat";
}

body a {
    color: var(--link);
}

main {
    position: relative;
}

/* home banner section css  */
.home-banner {
    min-height: 600px;
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
    position: relative;
    background: var(--background);
    max-width: 1920px;
    margin: auto;
    padding-top: 3.5rem;
    padding-bottom: 4rem;
}

.home-banner::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url('../images/curve_background.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.home-banner .left-content {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    padding: 0rem 1rem 0rem 4rem;
}

.home-banner .left-content::before {
    content: '';
    position: absolute;
    background: url('../images/dotted_background.png');
    width: 400px;
    height: 50%;
    z-index: 1;
    top: auto;
    left: 125px;
    right: auto;
    bottom: 0;
    margin: auto;
    background-position: left;
    background-size: 100%;
}

.home-banner .left-content::after {
    content: '';
    position: absolute;
    background: url(../images/SuperRM.png) no-repeat;
    width: 625px;
    height: 335px;
    z-index: 1;
    top: auto;
    left: 0;
    right: auto;
    bottom: 0;
    margin: auto;
    background-position: center;
    background-size: contain;
}

.home-banner .left-content .content-txt {
    position: relative;
    height: 100%;
}

.home-banner .left-content .content-txt .icon-box {
    display: flex;
    align-items: flex-start;
    gap: 50px;
}

.home-banner .left-content .content-txt .super-text {
    font-size: 16px;
    line-height: 25px;
    color: #00000096;
    padding-bottom: .75rem;
    font-weight: 600;
}

.home-banner .left-content .content-txt .icon-box .icon-text {
    display: flex;
    align-items: flex-start;
    gap: 7px;
}


.home-banner .left-content .content-txt .icon-box .icon-text .icon-data p:nth-child(1) {
    color: #ED1C24;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
}

.home-banner .left-content .content-txt .icon-box .icon-text .icon-data p:nth-child(2) {
    color: #1C75BC;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}

.home-banner .left-content .season {
    color: #AF0000;
    font-weight: 600;
    font-size: 16px;
    line-height: 14px;
    margin-bottom: 10px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2)
}

.home-banner .left-content h2 {
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1rem, 1.75vw, 2rem);
    line-height: 40px;
    color: #313131;
    position: relative;
    padding-bottom: 10px
}

.home-banner .left-content h3 {
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 18px;
    line-height: 24px;
    color: #4F4F4F
}

.home-banner .left-content h3 small {
    display: block;
    font-weight: 100
}

.home-banner .left-content .upcoimg {
    display: flex;
    margin-top: 7px
}

.home-banner .left-content .upcoimg span {
    margin-left: 5px
}

.home-banner .left-content figure {
    margin-bottom: 60px
}

.home-banner .timerbox {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.home-banner .timerbox .right-content {
    position: relative;
    z-index: 10
}

.home-banner .timerbox .right-content .queries {
    color: #4F4F4F;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    margin: 0;
    position: relative;
    top: -10px;
}

.home-banner .timerbox .right-content .queries a {
    font-weight: 600;
}

.home-banner .timerbox .list {
    background: linear-gradient(180deg, #A8702A 0%, #EFCB61 100%);
    position: absolute;
    width: 100%;
    height: 50px;
    z-index: 20;
    left: 0;
    bottom: -45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    color: #fff
}

.home-banner .timerbox .list p {
    color: #fff;
    align-items: center;
    justify-content: center;
    display: flex
}

.home-banner .timerbox .list p small {
    font-size: 14px
}

.home-banner .timerbox .list .mobtxt {
    display: none
}

.home-banner .timerbox .list span {
    font-weight: 700;
    padding: 0 10px;
    font-size: 30px
}

.formbox {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    width: 437px;
    background: #fff;
    height: fit-content;
    padding: 2rem 2rem 1rem;
    text-align: center;
    margin-bottom: 1.5rem;
}

.formbox .earn-text {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}

.formbox h4 {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #4F4F4F;
    padding-bottom: 15px;
    text-align: center;
}

.formbox .form-group {
    margin-bottom: 15px;
    text-align: left;
}

.formbox .form-group label {
    font-size: 12px;
    margin-bottom: 0px;
    font-weight: 600;
}

.formbox .custom-select {
    margin-bottom: 1.5rem;
}

.formbox .forget {
    text-align: right;
    margin-bottom: 1rem;
    padding-top: 0.5rem;
}

.formbox .forget small {
    margin-top: 15px;
}

.formbox .forget small a {
    color: var(--primary);
    text-decoration: underline;
}

.formbox .forget small a:hover {
    color: #ED1C24;
}

.formbox .form-group input[type='text'] {
    width: 100%;
    border: none;
    height: 35px;
    border-bottom: 2px solid #A7A7A7;
    outline: none;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Montserrat';
        border-bottom-left-radius: 0px;
    padding-left: 0;
    border-bottom-right-radius: 0px;
    
}
.formbox .form-group input[type='password'] {
    width: 100%;
    border: none;
    height: 35px;
    border-bottom: 2px solid #A7A7A7;
    outline: none;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Montserrat';
        border-bottom-left-radius: 0px;
    padding-left: 0;
    border-bottom-right-radius: 0px;
}

.formbox .form-group input::placeholder {
    color: #979797
}

.formbox .whatsapp {
    display: flex;
    gap: 10px;
    padding-top: 10px;
    text-align: left;
    align-items: flex-start;
    padding: 10px 10px 5px;
}

.formbox .whatsapp label {
    font-size: 12px;
    font-weight: 500;
    color: #828282;
    line-height: 15px;
    position: relative;
}

.formbox .form-group .btn {
    padding: 0.5rem 4rem;
    background: #ED1C24;
    margin: auto;
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
}

.formbox .whatsapp #whatsapp {
    position: relative;
    top: 3px;
}

.formbox .position-relative::after {
    content: '\f06e';
    position: absolute;
    font-family: "Font Awesome 5 Free";
    color: #A7A7A7;
    top: 0;
    right: 0;
    bottom: 0;
    left: auto;
    font-size: 16px;
    height: 95%;
    display: flex;
    align-items: flex-end;
    padding: 5px;
    background: white;
}

/* home banner section css  */

/* ils section css */
.ils {
    position: relative;
    background-color: #ED1C24;
    padding: 30px 0px;
}

.ils .heading {
    color: #F2F2F2;
    font-size: 2rem;
    font-weight: 700;
    line-height: 40px;
}

.ils .text {
    color: #FFFFFF;
    font-size: 1rem;
    font-weight: 500;
    line-height: 30px;
}

.ils .know_more {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.ils .know_more .btn {
    border-radius: 4px;
    background-color: #FFF;
    color: #ED1C24;
    font-size: 1rem;
    font-weight: 600;
    display: flex;
    width: 174px;
    height: 44px;
    padding: 8px 6px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
}

/* ils section css */

/* testimonial section css  */
.testimonial {
    position: relative;
    padding: 5rem 1rem 1rem;
}

.testimonial .heading h3 {
    font-weight: 600;
    font-size: 29.193px;
    line-height: 36px;
    text-transform: uppercase;
    color: #151414;
    text-align: center;
    position: relative;
}

.testimonial .heading h3::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    width: 150px;
    height: 4px;
    margin: auto;
    background: #ED1C24;
    margin-bottom: 0;
}

.testimonial .testimonial-card {
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    width: 100%;
    height: 315px;
    box-shadow: 0px 0px 4px 2px #f7f7f7;
    position: relative;
    margin-top: 7.5rem;
    padding: 2rem;
}

.testimonial .testimonial-card .quote {
    position: absolute;
    top: -10px;
    left: 0px;
    margin-left: 25px;
    width: 30px;
}

.testimonial .testimonial-card .user-img {
    width: 120px;
    height: 120px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    transform: translateY(-3.5rem);
}

.testimonial .testimonial-card .content {
    font-size: 14px;
    line-height: 22px;
    /* text-align: justify; */
    padding-top: 50px;
}

.testimonial .testimonial-card .name {
    font-weight: 600;
    font-size: 14px;
    line-height: 80%;
    text-align: justify;
    color: #1C75BC;
    margin-bottom: 0.5rem;
    padding-top: 15px;
}

.testimonial .testimonial-card .nameP {
    font-weight: 600;
    font-size: 14px;
    line-height: 80%;
    text-align: justify;
    color: #1C75BC;
    margin-bottom: 0.5rem;
    padding-top: 15px;
    padding-top: 2rem;
}

.testimonial .testimonial-card .designation {
    font-weight: 400;
    font-size: 14px;
    line-height: 80%;
    /* text-align: justify; */
}

/* testimonial section css  */


/* call to action section css */
.cta {
    position: relative;
    padding: 5rem 1rem 5rem;
}

.cta .cta_div {
    background: #F9FBFF;
    width: 100%;
    height: 430px;
    border-radius: 25px;
    box-shadow: 0px 4px 4px 0px #00000040;
    position: relative;
    overflow: hidden;
}

.cta .cta_div::before {
    content: '';
    position: absolute;
    width: 300px;
    height: 1200px;
    left: auto;
    top: -20rem;
    background: #D5E4FE;
    transform: rotate(-45deg);
    right: 0rem;
}

.cta .cta_div .manwithbag {
    width: fit-content;
    height: 100%;
}

.cta .cta_div .cta-data {
    height: 100%;
    display: flex;
    align-items: baseline;
    flex-direction: column;
    justify-content: center;
    padding: 2rem 0px 2rem 74px;
    text-align: left;
    padding-right: 0;
}

.cta .cta_div .cta-data h4 {
    font-weight: 700;
    font-size: 29px;
    line-height: 145.4%;
    color: #2E2E2E;
}

.cta .cta_div .cta-data .btn {
    padding: 0.5rem 2rem;
    background: #ED1C24;
    margin: 25px 0px;
    color: #fff !important;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    display: flex;
}

.cta .cta_div .cta-data .btn .arrow {
    transform: translateX(7px);
}

/* call to action section css */


/* insurance section css  */
.insurance {
    position: relative;
    padding: 5rem 0 8rem;
}

.insurance .card {
    flex-direction: row;
    overflow: unset;
    border: 0;
}

.insurance .card .card-header {
    width: 40%;
    border: 0;
    background: #FFFFFF;
    height: 110px;
    margin-bottom: 1rem;
    border-radius: 6px !important;
    border: 1px solid #CACACA;
}

.insurance .tab .tabs .btn {
    /* width: 100%; */
    height: 100%;
    color: #fff;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-decoration: none;
    margin-bottom: 15px;
    border: 2px solid #CACACA;
}

.insurance .tab .tabs .content {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.insurance .tab .tabs .btn .content small:nth-child(1) {
    font-weight: 500;
    font-size: 16.3925px;
    line-height: 164.9%;
    color: #333333;
}

.insurance .tab .tabs .btn .content small:nth-child(2) {
    font-weight: 600;
    font-size: 16.3925px;
    line-height: 164.9%;
    color: #000000;
}

.insurance .accordion::before {
    content: '';
    position: absolute;
    background: url(../images/insurance_dotted.png);
    top: -2rem;
    bottom: auto;
    right: -2rem;
    left: auto;
    background-size: cover;
    background-position: center;
    width: 340px;
    height: 390px;
}

.insurance .heading h3 {
    font-weight: 600;
    font-size: 29.193px;
    line-height: 36px;
    text-transform: uppercase;
    color: #151414;
    text-align: center;
    position: relative;
    margin-bottom: 5rem;
}

.insurance .heading h3::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    width: 150px;
    height: 4px;
    margin: auto;
    background: #ED1C24;
    margin-bottom: 0;
}

.insurance .tab .tabs .card-data h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
}

.insurance .tab .tabs .card-body .card-data ul {
    padding-left: 1rem;
}

.insurance .tab .tabs .card-data p {
    color: #535353;
    font-size: 14px;
    font-weight: 400;
}

.insurance .tab .tabs .card-data ul li {
    color: #535353;
    font-size: 14px;
    font-weight: 400;
}


/* Style the tab */
.tab {
    /* float: left; */
    /* border: 1px solid #ccc; */
    /* background-color: #f1f1f1; */
    width: 100%;
    /* height: 300px; */
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 40%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
}

/* Create an active/current "tab button" class */
.tab button.btn-active {
    background-color: #1C75BC;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 0px 12px;
    /* border: 1px solid #ccc; */
    width: 70%;
    border-left: none;
    height: 300px;
}

.tab .tabs {
    display: flex;
    /* background: white; */
    position: relative;
}

.tab .tabs .tablinks {
    height: 100px;
}

.tab .tabs .tabcontent {
    position: absolute;
    left: auto;
    right: 0px;
    height: 463px;
    width: 58%;
    background: white;
    border: 2px solid #CACACA;
    border-radius: 6px;
    padding: 2rem 2rem 2rem 2rem;
    overflow: auto;
    z-index: 2;
}

.tab .tabs .tabcontent#two {
    top: calc(-7rem - 9px);
}

.tab .tabs .tabcontent#three {
    top: calc(-15rem - 3px);
}

.tab .tabs .tabcontent#four {
    top: calc(-21rem - 29px);
}

@media screen and (max-width:767px) {
    .tab {
        width: 100%;
    }

    .tab .tabs {
        flex-direction: column;
    }

    .tab .tabs .tabcontent {
        position: relative;
        width: 100%;
        top: 0px !important;
        margin-bottom: 1rem;
    }

}

/* insurance section css  */



/* capital section css  */
.capital {
    position: relative;
    background: #F3F3F3;
    padding: 5rem 1rem 8rem;
}

.capital .heading h3 {
    font-weight: 600;
    font-size: 29.193px;
    line-height: 36px;
    text-transform: uppercase;
    color: #151414;
    text-align: center;
    position: relative;
}

.capital .heading h3::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    width: 150px;
    height: 4px;
    margin: auto;
    background: #ED1C24;
    margin-bottom: 0;
}

.capital .cap-card {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 2rem;
    gap: 43px;
    background: #FFFFFF;
    border-radius: 8px;
    text-align: center;
    margin-top: 3.5rem;
    position: relative;
    z-index: 9;
    height: 315px;
}

.capital .col-md-4::after {
    content: '';
    background: url('../images/capital_dotted.png') no-repeat;
    position: absolute;
    top: auto;
    bottom: -15px;
    right: -1px;
    left: auto;
    background-size: cover;
    background-position: center;
    width: 100px;
    height: 125px;
}

.insurance .dotted {
    position: absolute;
    right: -10px;
    top: -25px;
    height: 300px;
    width: fit-content;
    z-index: 0;
}

.capital .cap-card .cap-data .heading {
    font-weight: 600;
    font-size: 17px;
    line-height: 164%;
    text-align: center;
    color: #000000;
    margin-bottom: 1rem;
}

.capital .cap-card .cap-data .text {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #4B4B4B;
    margin-bottom: 0;
    margin: auto;
    width: 95%;
}

/* capital section css  */

/* footer css code  */
/* footer css code  */
.footer-container-wrapper .footer-logo .footerLogo {
    height: 42px;
    width: 181px;
    margin-bottom: 1.25rem;
}

.footer-container-wrapper .description {
    max-width: 100%;
    color: #00000087;
    padding: 1rem 0;
    line-height: 32px;
}

.footer-container-wrapper .description span {
    color: #1C75BC;
}

.footer-container-wrapper h4 {
    margin: 8px 0 10px;
    line-height: inherit;
    color: #1C75BC;
    font-size: 16px;
    line-height: 20px;
}


.footer-container-wrapper ul {
    padding: 0px;
    flex-direction: column;
}


.footer-container-wrapper ul li {
    list-style-type: none;
    line-height: normal;
    margin: 10px 0 !important;
    display: block;
}

.footer-container-wrapper a {
    color: inherit;
    font-size: 14px;
}

.footer-container-wrapper .footer-nav ul li {
    margin: 15px 0;
    display: block;
}

.footer-container-wrapper {
    /* background: #f6f5fa; */
    font-size: 1rem;
    font-weight: 500;
    padding-top: 4rem;

}

.footer-container-wrapper .footer-bottom-pane {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    margin-top: 2rem;
}

.footer-container-wrapper p {
    max-width: 300px;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 0.5rem;
    color: #1E2833;
}

.footer-container-wrapper a:hover {
    color: #ed1b24;
}

.footer-container-wrapper .social-links {
    display: flex;
    flex-direction: row;
    /* gap: 5px; */
}

.footer-container-wrapper .social {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-container-wrapper .social-links li {
    padding-right: 10px;
    display: block;
}

.footer-container-wrapper p.copyright {
    max-width: 100%;
    margin: 0.7rem 0;
    color: #00000087;
}

.footer-container-wrapper .footer-bottom-pane .bottom-pane-links {
    display: flex;
    justify-content: flex-end;
    margin: 1.1rem 0;
    flex-direction: row;
}

.footer-container-wrapper .footer-bottom-pane .bottom-pane-links li:first-child {
    margin-left: 0;
}

.footer-container-wrapper .footer-bottom-pane .bottom-pane-links li:first-child::before {
    display: none;
}

.footer-container-wrapper .footer-bottom-pane .bottom-pane-links li {
    margin-left: 15px !important;
}

.footer-container-wrapper .footer-bottom-pane .bottom-pane-links li:before {
    content: "|";
    margin-right: 15px;
}

@media screen and (max-width: 767px) {

    .footer-container-wrapper {
        padding-top: 1rem;
    }



    .footer-container-wrapper .social-links li a img {
        max-width: 50px;
    }
}

/* footer css code  */

/* footer css code  */
.desktop {
    display: block;
}

.mobile {
    display: none;
}

.btn-active {
    background: #1C75BC !important;
    box-shadow: 0px 1px 6px 2px #919191a3;
    border: 0 !important;
}

.whtarrow {
    display: none;
}

.btn-active .whtarrow {
    display: block;
}

.btn-active .blkarrow {
    display: none;
}

.btn-active .activeA {
    color: #F2F2F2 !important;
}

.btn-active .activeB {
    color: #FFFFFF !important;
}

.custom-select {
    background: url('../images/icons/down_arrow.svg') no-repeat right .75rem center/15px 15px
}

option {
    background: #E7E7E7;
    color: #28323c;
    padding: 3rem;
}

option:hover {
    background: #ffffff;
    color: #000000;
    border-left: 3px solid #ED1C24;
}

/* /////////////////////// ABOUT US /////////////////////////// */
.about {
    position: relative;
}

.about .about_banner {
    position: relative;
    max-width: 1920px;
    height: 290px;
    background: linear-gradient(180deg, #1C75BC 3.95%, #80C6FF 92.1%);
    margin: auto;
}

.about .about_banner .banner_text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    text-align: center;
    color: #ffffff;
    width: 100%;
    max-width: 675px;
    margin: auto;
}

.about .about_banner .banner_text p:nth-child(1) {
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

.about .about_banner .banner_text p:nth-child(2) {
    font-weight: 500;
    font-style: italic;
    font-size: 16px;
    line-height: 25px;
}

.about .own_story {
    padding: 5rem 0;
}

.about .own_story .own_story_data {
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    flex-wrap: wrap;
}

.about .own_story .own_story_data .heading h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 36px;
}

.about .own_story .own_story_data .content {
    margin: 2.5rem 0;
}

.about .own_story .own_story_data .content p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
}

.about .own_story .own_story_data .content a {
    text-decoration: underline !important;
}

.about .own_story .own_story_data .buttons {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
}

.about .our-leader {
    padding: 2.5rem 0;
}

.about .our-leader .heading {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    position: relative;
    width: fit-content;
    margin: auto;
    margin-bottom: 2.5rem;
}

.about .our-leader .heading::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -7px;
    width: 100%;
    height: 2px;
    margin: auto;
    background: #ED1C24;
    margin-bottom: 0;
}

.about .our-leader .name {
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    padding-top: 1rem;
    margin-bottom: 0;
}

.about .our-leader .designation {
    font-style: italic;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    text-align: center;
}

.about .our-leader .details {
    position: relative;
    padding-left: 6.5vw;
    margin-bottom: 5rem;
}

.about .our-leader .details .quote {
    width: 45px;
    height: 60px;
    position: relative;
    margin-top: -10px;
}

.about .our-leader .details ul li {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    padding-top: 1.5rem;
}

.about .our-leader .content {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    margin-top: 2rem;
}

.about .our-leader .content a {
    text-decoration: underline;
}

/* =============CUSTOM DROPDOWN====================== */
.custom-dropdown {
    position: relative;
    text-align: left;
}

.custom-dropdown .selected-item {
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    width: 100%;
    padding: 5px 10px 5px 10px;
    padding-right: 25px;
    position: relative;
    font-size: 14px;
    height: auto;
    border: 1px solid #A7A7A7;
}

.custom-dropdown .selected-item:not(.form-control):not(select:disabled) {
    background-color: #f0f0f2;
    display: block;
    padding: 0.9rem 1rem;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 700;
}

.custom-dropdown .selected-item.form-control,
.custom-dropdown select.selected-item:disabled {
    color: #28323c;
    font-weight: 500;
}

.custom-dropdown .selected-item:after {
    content: "";
    float: right;
    height: 10px;
    width: 10px;
    border-right: 2px solid rgba(0, 0, 0, 0.3);
    border-bottom: 2px solid rgba(0, 0, 0, 0.3);
    transform: rotate(45deg);
    margin-top: 3px;
    position: absolute;
    right: 10px;
}

.custom-dropdown .selected-item.active+ul {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
    z-index: 96;
}

.custom-dropdown ul {
    background-color: #f0f0f2;
    padding: 0.25rem 0 0.25rem 0;
    position: absolute;
    top: calc(100% - 4px);
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transform: scaleY(0);
    transition: all 0.3s;
    transform-origin: 0 0;
    margin: 0;
}

.custom-dropdown ul li {
    display: block;
}


.custom-dropdown ul li a,
.custom-dropdown ul li label {
    color: #28323c;
    position: relative;
    padding: 0.8rem 0.8rem;
    border-left: 3px solid transparent;
    display: block;
    transition: all 0.3s;
    cursor: pointer;
    font-size: 14px;
}

.custom-dropdown ul li.active a,
.custom-dropdown ul li.active label,
.custom-dropdown ul li:hover a,
.custom-dropdown ul li:hover label {
    background-color: #fff;
    border-color: #ed1b24;
}

.custom-dropdown[class*="col"] ul {
    left: 15px;
    right: 15px;
}

.custom-dropdown.multiple-selection ul li a,
.custom-dropdown.multiple-selection ul li label {
    padding-left: 30px;
}

.custom-dropdown.multiple-selection ul li a:before,
.custom-dropdown.multiple-selection ul li label:before {
    content: "";
    position: absolute;
    left: 8px;
    top: calc(50% - 7px);
    border: 1px solid #999;
    height: 14px;
    width: 14px;
    border-radius: 3px;
}

.custom-dropdown.multiple-selection ul li a:after,
.custom-dropdown.multiple-selection ul li label:after {
    content: "";
    position: absolute;
    left: 13px;
    top: calc(50% - 5px);
    height: 8px;
    width: 4px;
    border-right: 1px solid #f6f5fa;
    border-bottom: 1px solid #f6f5fa;
    transform: rotate(45deg);
}

.custom-dropdown.multiple-selection ul li.active a:before,
.custom-dropdown.multiple-selection ul li.active label:before {
    background-color: #28a745;
    border-color: #28a745;
}

/* ======================Muskan's Code ==================================== */

/* privarcy-policy */

.sub-heading {
    font-weight: 600;
}

.custom-list {
    font-size: 14px;
}

.custom-form {
    padding: 40px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 4px;

}

.custom-form .form-group .form-control {
    border: none;
    border-bottom: 2px solid #A7A7A7;
    border-radius: 0px;
    padding: 0px;
    color: #979797;


}

.custom-form .form-group .form-control:focus {
    box-shadow: none;

}

.sub-content {
    font-size: 14px;
}

.custom-form .custom-dropdown .form-control {
    padding: 7px 0px;
}

.custom-form .form-group label {
    color: #151414;
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
}

.custom-form .form-group .form-control::placeholder {
    color: #979797;
    font-size: 14px;
}

.custom-heading-contact {
    font-weight: 600;
    font-size: 40px;
    color: #434343;

}

.sub-content-contact {
    color: #5B5B5B;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 50px;
}

.enq-contact {
    color: #0D1317;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px;
}

.info-contact {
    color: #7881FF;
    font-size: 14px;
    /* text-decoration: underline; */
}

.custom-heading-contact span {
    color: #3C64B1;
}

.form-heading {
    color: #4F4F4F;
    font-weight: 600;
    font-size: 18px;

}

.custom-map {
    width: 100%;
    border-radius: 10px;
    margin-top: 60px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

@media screen and (max-width: 767px) {
    .custom-heading-contact {
        font-size: 28px;
    }

    .form-heading {
        font-size: 16px;

    }
}

.custom-dropdown .selected-item-req {
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    width: 100%;
    padding: 5px 10px 5px 10px;
    padding-right: 25px;
    position: relative;
    font-size: 14px;
    height: auto;
    border: 1px solid #A7A7A7;
}

.custom-dropdown .selected-item-req:not(.form-control):not(select:disabled) {
    background-color: #f0f0f2;
    display: block;
    padding: 0.9rem 1rem;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 700;
}

.custom-dropdown .selected-item-req.form-control,
.custom-dropdown select.selected-item-req:disabled {
    color: #28323c;
    font-weight: 500;
}

.custom-dropdown .selected-item-req:after {
    content: "";
    float: right;
    height: 10px;
    width: 10px;
    border-right: 2px solid rgba(0, 0, 0, 0.3);
    border-bottom: 2px solid rgba(0, 0, 0, 0.3);
    transform: rotate(45deg);
    margin-top: 3px;
    position: absolute;
    right: 10px;
}

.custom-dropdown .selected-item-req.active+ul {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
    z-index: 96;
}


@media screen and (max-width:767px) {
    .custom-space {
        padding: 20px 0px !important;

    }

    .sub-content-contact {
        margin-bottom: 20px;
    }
}

/* /////////////////////////////////////////////////////// */
.celebration {
    position: relative;
    background-color: #D5E4FE;
    padding: 40px 0px;
}

.celebration .heading {
    color: #2B2929;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 22px;
}

.celebration .text {
    color: #686868;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 28.205px;
}

.celebration .form-group {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 0;
}

.celebration .form-group .form-control {
    background-color: transparent;
    border: 0;
    border-radius: 0;
    color: #535353;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-bottom: 2px solid #A7A7A7;
    box-shadow: none !important;
    padding-left: 0px;
}

.celebration .form-group .btn.send {
    border-radius: 2.083px;
    background: #ED1C24;
    width: 50px;
    height: 50px;
    padding: 4px 15px 8px;
    box-shadow: none !important;
}
.text-danger {
  color: red;
  font-size: 14px;
}

.is-invalid {
  border-color: red;
}
/* written by jamal */
.footer-logo {
  width: 210px;
  height: auto;
  max-width: 100%;
}
.custom-space {
  margin-top: 80px; /* Adjust this value as needed */
}

